body {
	color: #666666;

	/*font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 1.75;*/

	font-family:"Raleway", sans-serif;
	font-size: 15px;
	line-height: 26px;
	font-weight: 400;
	letter-spacing: normal;
	-webkit-font-smoothing: antialiased!important;
	font-smoothing: antialiased!important;
	word-spacing: normal;
}

h3 {
	/*font-size: 36px;*/

	/*text-transform: uppercase;*/
    font-size: 28px;
    /*font-weight: 700;*/
}

h4 {
	font-size: 20px;
}

p {
    margin: 0 0 14px;
}

a {
	color: #f37320;
}

a:hover {
	color: #4B4847;
}

a, a:visited, a:hover {
    text-decoration: none;
}

nav {
	font-weight: bold;
}

footer {
	border-top: 5px solid #f37320;
	background-color: #262626;
	font-size: 13px;
	line-height: 24px;
}

.copyright {
	background-color: #1b1b1b;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #999999;
}



.copyright a {
	color: #999999;
}

.copyright a:hover {
	border-bottom: 1px dashed #999999;
}



.starter-template {
  padding: 40px 15px;
  text-align: center;
}

.well p:last-child {
	margin-bottom: 0px;
}

#main-body {
	padding-top: 28px;
	padding-bottom: 28px;
}

.item-page {
	padding-top: 28px;
	padding-bottom: 28px;

	/*margin-left: 60px;
	margin-right: 60px;*/
}



.stylize-list {
	padding-left: 15px;
}

.stylize-list li {
	padding-bottom: 5px;
}


.stylize-list li:last-child {
	padding-bottom: 0px;
}


.navbar-brand {
	padding: 0 15px;
}


.navbar {
	margin-bottom: 0;
}

.navbar-default {
	background-color: #ffffff;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: #ffffff;
    background-color: #4B4847;
}

/*.nav>li>a {
	padding-left: 20px;
	padding-right: 20px;
}*/

.navbar-default .navbar-nav>li>a:hover {
	color: #F37321;
}



.article-content h3 {
	margin-top: 0;
	margin-bottom: 25px;
}


.article-content h3.row-feature-title {
	margin-top: -4px;
	text-align: left;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
.bg-slider-wrapper {
	border-top: 5px solid #4B4847;
}

/* Carousel base class */
.carousel {
  height: 400px;
  /*margin-bottom: 60px;*/
}

/* Since positioning the image, we need to help out the caption */

#header-carousel-block .owl-item {
	background-repeat: no-repeat;
    background-size: cover;
    padding-top: 120px;
    padding-bottom: 120px;
    color: #ffffff;
}

#header-carousel-block .owl-controls {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}

.slide-desc {
	background: #fb8718;
    padding: 20px 40px;
    margin-left: -26px;
    margin-right: -26px;
    text-align: left;

    opacity: 0.85;
    filter: alpha(opacity=85);
}

.slide-desc h3 {
    font-size: 28px;
    font-weight: 700;
    line-height: 40px;
    margin-top: 5px;
}
    
    

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 400px;
  background-color: #777;
}

.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 400px;
}

.box-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    float: none;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.text-left {
	text-align: left;
}

.marginbottom-none {
	margin-bottom: 0 !important;
}

.btn-border {
    background: none;
    border: 2px solid #ffffff;
    color: #ffffff;
    position: relative;
    z-index: 0;
}

.btn-border:hover, .btn-border:focus, .btn-border:active {
    background: none;
    color: #f37320;
}

.btn-border:hover:after, .btn-border:focus:after, .btn-border:active:after {
    width: 100%;
}

.btn-border:after {
    background: #ffffff;
}

.btn {
    background: none;
    border-radius: 0;
    border-width: 2px;
    font-weight: 700;
    position: relative;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    z-index: 1;
}

.btn:after {
    height: 100%;
    left: 0;
    top: 0;
    width: 0;
    content: "";
    position: absolute;
    z-index: -1;
    -webkit-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
}

.btn-lg {
    padding: 14px 40px;
    font-size: 14px;
}

/*
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 40px;
    padding-left: 40px;
}*/



/*.row {
    margin-left: -40px;
    margin-right: -40px;
}

.container {
    width: 1220px;
}*/


.column-text p {
	font-size: 14px;
}

.column-text p:last-child {
	font-size: 14px;
	margin-bottom:  0px;
}



/* Our Services Section */
#services .item {
	overflow: hidden;
	height: auto;
}

#services .item .article-image {
    zoom: 1;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

#services .item .article-content > h4 a {
    color: #666666;
}

#services .item .article-content > h4 a:hover {
    color: #f37320;
}

#services .item .article-content > a.btn-border:hover {
	border-color: #f37320;
    color: #ffffff;
}

#services .item .article-content > a.btn-border:after {
    background: #f37320;
}

#services .article-content .btn {
	border-width: 2px;
	margin-top: 20px;
	font-size: 12px;
	display: none;
}

#services .article-content .btn-border {
	border-color: #e1e1e1;
    color: #999999;
}

/*.module-category-grid {
    text-align: center;
}*/

.module-category-grid h4 {
    font-size: 15px;
    margin-bottom: 21px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 21px;
    letter-spacing: 1px;
}

.module-category-grid .article-image {
	margin-bottom: 28px;
}

.module-category-grid .article-image .img-circle {
	border: 2px solid #e1e1e1; /* f37320 */
    width: 100px;
    height: 100px;
    margin-right: auto;
    margin-left: auto;
    font-size: 34px;
    line-height: 95px;
    color: #f37320;
}

.module-category-grid .item:hover > .article-image .img-circle {
    background-color: #f37320;
    color: #ffffff;
}

.module-category-grid .article-content p, .module-category-grid .article-content ul {
    font-size: 14px;
    color: #999999;
}

.module-category-grid .article-content p {
    margin-bottom: 0;
}

.module-category-grid .article-content ul {
	padding-left: 20px;
}

.item-grid-view, .section .item-grid-view {
    list-style: none;
    padding: 0;
}

.item-grid-view li, .section .item-grid-view li {
    padding: 0 20px;
    border-top: 0;
}

.item-grid-view li .item-inner, .section .item-grid-view li .item-inner {
    background: #ffffff;
    padding: 0px;

    text-align: left;
}

.item-grid-view li .item-title, .section .item-grid-view li .item-title {
    margin-top: 20px;
}

.item-grid-view li img.item-image, .section .item-grid-view li img.item-image {
    width: 100%;
    max-width: 100%;
    margin-top: 0;
}




.row-feature {
    padding-top: 86px;
    padding-bottom: 86px;
}

.row-feature .row-feature-title {
    text-align: center;
    margin-bottom: 10px;
    margin-top: 0;
    color: #666666;

	font-size: 28px;
    font-weight: 700;
    line-height: 40px;
    /*letter-spacing: 1.5px;
    text-transform: uppercase;*/
}

.row-feature .module-intro {
    display: block;
    margin: 25px auto 25px;
    padding: 0;
    color: #999999;

    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
	letter-spacing: normal;
}

.column-text {
	margin-top: 25px;
    padding: 0;
    color: #999999;
}


/** Home Page - About Us Section **/
#header-carousel-block.owl-carousel .owl-wrapper-outer {
	margin-top: 0px
}

#header-carousel-block.owl-carousel .owl-wrapper-outer .owl-item {
	height: 500px;
}

#header-carousel-block.owl-carousel .owl-wrapper-outer .owl-item:first-child {
	background-image: url('../images/home_pagehead.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}

#header-carousel-block.owl-carousel .owl-wrapper-outer .owl-item:nth-child(2) {
	background-image: url('../images/home_pagehead_proformance.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}
#header-carousel-block.owl-carousel .owl-wrapper-outer .owl-item:nth-child(3) {
	background-image: url('../images/home_pagehead_reliable.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}

#aboutus.row-feature.row-feature-secondary {
	background: #eef1f5;
    color: #9ea1a6;
    overflow: hidden;
}

.row-feature.row-feature-secondary .article-content h3 {
    color: #666666;
    margin-top: 0;
    letter-spacing: 1.5px;
    line-height: 1;
    font-weight: bold;
}

.row-feature.row-feature-secondary .article-content h4 {
    margin-bottom: 28px;
}

#aboutus h4 {
    margin-bottom: 20px;
    /*color: #ffffff;*/
}

#aboutus .btn, #landlord .btn, #tenant .btn {
    margin-top: 28px;
    background-color: #666666;
    border-color: #666666;
}

#aboutus .btn:hover, #landlord .btn:hover, #tenant .btn:hover {
    background-color: #f37320;
    border-color: #f37320;
}

.owl-carousel {
	display: block;
}

.owl-carousel .owl-wrapper-outer {
	margin-top: 15px
}


.carousel-caption .btn {
	background-color: #666666;
    border-color: #666666;
}

.carousel-caption .btn:hover {
    background-color: #f37320;
    border-color: #f37320;
}


/****/

#policy h3 {
	font-size: 20px;
	text-transform: initial;
	margin-top: 20px;
	margin-bottom: 20px;
}

#policy p, #policy ul {
	font-size: 15px;
}


/* Footer Section
-------------------------------------------------- */

footer .footer-above {
	padding-top: 28px;
	padding-bottom: 28px;
	color: #ffffff;
}

footer .footer-above h3.widget-title {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
	text-transform: uppercase;
	border-bottom: 1px solid #ffffff;
	padding-bottom: 10px;
}

footer .footer-above ul {
    list-style: none;
    margin-left: 0;
    margin-bottom: 0;
    padding-left: 0;
}

footer .footer-above ul  .btn-social:hover {
    color: #f37320;
    border-color: #f37320;
}

#subForm .input-group-addon, #subForm input {
	border-radius: 0;
	font-size: 12px;
}

#subForm .input-group-btn button {
	line-height: 1;
	height: 34px;
	border-width: 1px;
	color: #ffffff;
}

#subForm .btn-primary:hover, #subForm .btn-primary:focus, #subForm .btn-primary:active, #subForm .btn-primary.active {
    background-color: #f37320;
    border-color: #f37320;
}


/* Common
-------------------------------------------------- */
.modal .modal-title {
    margin-top: 0;
    color: #666666;
    font-size: 24px;
    font-weight: 700;
}

.modal-body p {
	font-size: 14px;
    color: #999999;
}

.modal-body p:last-child {
	margin-bottom: 0px;
}

.modal-footer .btn-border {
	border-color: #e1e1e1;
    color: #999999;
}

.well {
	border-radius: 0px;
}

.itemExtraFields ul {
	padding: 0;
	margin: 0;
	list-style: none;
	border-bottom: 1px dotted #ccc;
}
.itemExtraFields ul li {
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px dotted #ccc;
}

.itemExtraFields ul i {
	margin-right: 10px;
    width: 15px;
}

/* Customize Font Icons */
.chentan-icon {
	font-size: 50px;
	line-height: 105px;
}

.chentan-icon.icon-small {
	font-size:  inherit;;
	line-height: 58px;
}

.btn-primary {
	color: #9ea1a6;
	border-color: #9ea1a6;
	font-size: 12px;
}

.btn-primary:hover {
	background-color: #f37320;
	border-color: #f37320;
} 

/* Customize Tabs - Responsive Tabs */
.chentan-tabs .nav-tabs {
    border: 0;
    margin-bottom: 25px;
    font-weight: bold;
}

.nav-tabs > li > a:hover {
    border-color: transparent;
    color: #f37320;
    background-color: transparent;
}

.chentan-tabs .nav-tabs li.active a {
    border-bottom: 1px solid transparent;
	color: #4B4847;
}

/* Tab Panes */
.chentan-tabs .tab-content .content-tab {
	margin-bottom: 25px;
}



/* Connect With Us Widget */
.social-links li {
	float: left;
	margin-right: 15px;
}

.social-links li:last-child {
	margin-right: 0;
}

.btn-social {
    display: inline-block;
    width: 40px;
    height: 40px;
    border: 2px solid #ffffff;
    border-radius: 100%;
    text-align: center;
    font-size: 13px;
    line-height: 35px;
}

.btn-outline {
    margin-top: 0;
    margin-bottom: 14px;
    border: 2px solid #ffffff;
    font-size: 13px;
    color: #ffffff;
    background: 0 0;
    transition: all .3s ease-in-out;
}

/* Quick Links Widget */
.widget_links ul li {
    padding-left: 25px;
    /*padding-bottom: 5px;
    padding-top: 5px;*/
    border-bottom: 1px dashed #ffffff;
}

.widget_links ul li:last-child {
    border-bottom: none;
}

.widget_links ul li a:before {
    content: "\f101";
    font-family: 'FontAwesome';
    display: inline-block;
    margin-left: -25px;
    width: 25px;
    font-size: 14px;
}

.widget_links ul li a {
    color: inherit;
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.widget_links ul li:first-child a {
    padding-top: 0;
}

.widget_links ul li a:hover {
    color: #f37320;
}


/** About Us Page **/

/* What to expect when dealing with Chen & Tan Real Estate? */
#dealingwithchantan-block .features-content .article-image.icon-wrapper {
	/*background-color: #f9f9f9;*/
}

.features-content .col {
    clear: both;
    overflow: hidden;
    padding-bottom: 26px;
    padding-left: 75px;
    position: relative;
    text-align: left;
    /*width: 40%;*/
}

.features-content .col:last-child {
    padding-bottom: 0;
}

.features-content .icon-line {
    background: #f37320;
    height: 100%;
    left: 25px;
    position: absolute;
    top: 50px;
    width: 2px;
    opacity: 0.2;
    filter: alpha(opacity=20);
}

.features-content .article-image.icon-wrapper {
    background: #ffffff;
    border-radius: 50%;
    display: block;
    height: 50px;
    left: 0;
    line-height: 45px;
    margin: 0 0 26px;
    position: absolute;
    text-align: center;
    width: 50px;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1);
    -webkit-transition: all 700ms ease 0.3s;
    -o-transition: all 700ms ease 0.3s;
    transition: all 700ms ease 0.3s;

    border: 2px solid #f37320;
    color: #f37320;
}

.features-content .intro-content {
    position: relative;
}

.module-category-grid.features-content h4 {
	text-align: left;
}

/* Our Amazing Team Section */
.module-category-grid.member .item-grid-view li .item-inner {
    padding: 25px;
    border: 10px solid #efefef; 
}

.module-category-grid.member .item-grid-view li .item-inner .itemExtraFields ul li {
	padding-right: 0;
	padding-left: 0;
}

#ourteammember-block .text-center:first-child {
    margin-bottom: 72px;
}

#ourteammember-block .thumbnail {
    border: none;
    background: none;
    border-radius: 0;
    box-shadow: none;
    overflow: hidden;
    position: relative;
    padding: 0;
    z-index: 1;
}

#ourteammember-block .member .thumbnail img {
    width: 100%;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -webkit-transition: -webkit-transform 0.6s,opacity 0.1s 0.2s;
    transition: transform 0.6s,opacity 0.1s 0.2s;
}

#ourteammember-block .member .thumbnail .member-follow:hover > div, #ourteammember-block .member .thumbnail .member-follow:focus > div, #ourteammember-block .member .thumbnail .member-follow:active > div {
	opacity: 100;
	filter: alpha(opacity=10000);
	bottom: 0;
	background: #f7f7f7;
	opacity: 1;
	transform: translateY(0%);
	-webkit-transform: translateY(0%);
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s
}

#ourteammember-block .member .thumbnail .member-follow:hover img, #ourteammember-block .member .thumbnail .member-follow:focus img, #ourteammember-block .member .thumbnail .member-follow:active img {
    transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    -webkit-transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
}

#ourteammember-block .member .thumbnail .member-follow {
    overflow: hidden;
    position: relative;
    z-index: 2;
}

#ourteammember-block .member .thumbnail .member-follow > div {
    bottom: -50%;
    opacity: 0;
    filter: alpha(opacity=0);
    margin: 0;
    position: absolute;
    width: 100%;
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
    -webkit-transition: -webkit-transform 0.6s,opacity 0.1s 0.2s;
    transition: transform 0.6s,opacity 0.1s 0.2s;
}

#ourteammember-block .member .thumbnail .member-follow > div span {
    color: #333333;
    display: inline-block;
    font-size: 12px;
    font-weight: 500;
    line-height: 35px;
    margin: 0 0 0 14px;
    padding: 0;
    text-transform: uppercase;
    float: left;
}

#ourteammember-block .member .thumbnail .member-follow > div .member-info {
    float: right;
    margin: 0;
    padding: 0;
    text-align: center;
}

#ourteammember-block .member .thumbnail .member-follow > div a.btn {
    height: 35px;
    line-height: 35px;
    margin: 0 -3px;
    vertical-align: top;
    width: 35px;
}

#ourteammember-block .member-info a.btn {
    background: none;
    border: none;
    height: 36px;
    line-height: 36px;
    margin: 0 3px;
    padding: 0;
    text-align: center;
    width: 36px;
}

#ourteammember-block .member .thumbnail .member-follow > div a.btn i {
    line-height: 35px;
}

#ourteammember-block .member-info a.btn i {
    color: #333333;
    font-size: 16px;
    line-height: 36px;
    display: block;
    position: relative;
    transition: top 0.35s ease 0s;
}

#ourteammember-block .member-info a.btn:hover i, #ourteammember-block .member-info a.btn:focus i, #ourteammember-block .member-info a.btn:active i {
	color: #ffffff;
}

#ourteammember-block .member-info a.btn.btn-facebook:hover, #ourteammember-block .member-info a.btn.btn-facebook:focus, #ourteammember-block .member-info a.btn.btn-facebook:active {
	background: #3b5998;
}

#ourteammember-block .member-info a.btn.btn-twitter:hover, #ourteammember-block .member-info a.btn.btn-twitter:focus, #ourteammember-block .member-info a.btn.btn-twitter:active {
	background: #00aced;
}

#ourteammember-block .member-info a.btn.btn-linkedin:hover, #ourteammember-block .member-info a.btn.btn-linkedin:focus,#ourteammember-block .member-info a.btn.btn-linkedin:active { 
	background: #007bb6;
}

#ourteammember-block .member-info a.btn.btn-google-plus:hover, #ourteammember-block .member-info a.btn.btn-google-plus:focus,#ourteammember-block .member-info a.btn.btn-google-plus:active {
	background: #dd4b39;
}

#ourteammember-block .member-info a.btn.btn-instagram:hover, #ourteammember-block .member-info a.btn.btn-instagram:focus, #ourteammember-block .member-info a.btn.btn-instagram:active { 
	background: #517fa4;
}

#ourteammember-block .member-info a.btn.btn-skype:hover, #ourteammember-block .member-info a.btn.btn-skype:focus,#ourteammember-block .member-info a.btn.btn-skype:active {
	background: #0078ca;
}

#ourteammember-block .thumbnail .caption h5 {
    color: #333333;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 0;
}

#ourteammember-block .thumbnail .caption p {
    color: #999999;
    font-size: 15px;
}

#ourteammember-block .thumbnail .caption .member-detail {
    color: #666666;
    font-size: 16px;
}

/* What Our Clients Says */
#quotes-carousel-block .item .fa {
    color: #3d4045;
    font-size: 40px;
    margin-bottom: 26px;
}

#quotes-carousel-block .item blockquote {
	padding: 0 40px;
	border: none;
	display: block;
	position: relative;
	margin: 10px 0 15px;
	font-size: 14px;
	line-height: 24px;
	cursor: -moz-grab !important;
	cursor: -webkit-grab !important;
	cursor: grab !important;
	letter-spacing: 0;
	color: #999999;
}

#quotes-carousel-block .item .cite {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 28px;
    letter-spacing: 1px;
    /*color: #96a1a3;*/
}



/** Page Header **/
#pageheader {
    color: #ffffff;
    position: relative;
    padding: 0;
    border-top: 5px solid #4B4847;
}

#pageheader .pagehead-bg {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    z-index: 2;
    background-size: cover;
}

.pagehead {
    padding: 120px 0px 130px;
}

#pageheader .pagehead-bg:before {
    background: #fb8718;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 3;
    opacity: 0.85;
    filter: alpha(opacity=85);
}

.pagehead .pagehead-title {
    font-size: 35px;
    margin-top: 0;
    font-weight: 500;
    z-index: 2;
    position: relative;
}

.pagehead .pagehead-description {
    font-weight: 300;
    letter-spacing: 1px;
    z-index: 2;
    position: relative;
}



#contactus.row-feature {
	padding-top: 0;
	padding-bottom: 0;
}

.plain-style .contact-form legend {
    border: 0;
    color: #999999;
    font-size: 13px;
}

.plain-style h3 {
    border-bottom: 2px solid #e1e1e1;
    font-size: 20px;
    padding-bottom: 12px;
    font-weight: bold;
    text-transform: uppercase;;
}

/*.plain-style .contact-form .col-md-6, .plain-style .contact-form .col-sm-12 {
    padding-left: 15px;
    padding-right: 15px;
}*/

.plain-style .page-header {
    border: 0;
    /*color: #667780;*/
    padding: 0;
    margin: 0;
    text-align: left;
}

.plain-style .page-header h2 {
    border-bottom: 2px solid #e1e1e1;
    font-size: 20px;
    padding-bottom: 12px;
    text-transform: uppercase;
    font-weight: bold;
}

.plain-style .contact-miscinfo {
    font-size: 13px;
    text-align: left;
}

.plain-style .form-horizontal .control-label {
	font-size: 14px;
}


/* Contact Information */
.contact-info {
	list-style: none;
    padding: 0;
    font-size: 14px;

    margin-top: 30px;
    margin-bottom: 30px;
}

.contact-info li {
	border-bottom: 1px solid #e1e4e6;
    padding: 12px 0;
}

.contact-info li:first-child {
    border-top: 1px solid #e1e4e6;
}

.contact-info li .fa {
	margin-right: 20px;
    width: 16px;
}

/* Links - Social Media Links */
.contact-links .social-links  {
    list-style: none;
	padding: 0;
}

.contact-links .social-links li {
    background: transparent;
    border-color: #73bfe6;
    color: #73bfe6;
    margin-right: 33px;
}

.contact-links .social-links li:last-child {
    margin-right: 0;
}

.contact-links .social-links li a:hover {
    background: #f37320;
    border-color: #f37320;
    color: #ffffff;
}

.contact-links .social-links .btn-social {
    width: 45px;
    height: 45px;
    border: 1px solid #c0cdd1;
    font-size: 14px;
    line-height: 42px;
}

.contact-links .social-links .btn-outline {
    margin-top: 0;
    margin-bottom: 14px;
    border: 2px solid #9ea1a6;
    font-size: 14px;
    color: #9ea1a6;
}


/*#contactus .dl-horizontal > dt {
    display: none;
}

#contactus .dl-horizontal > dd {
    margin-left: 0;
}

.contact-address dd {
	border-bottom: 1px solid #e1e4e6;
    font-size: 14px;
    padding: 12px 0;
}

.contact-address dd .fa {
    margin-right: 20px;
    width: 16px;
}


.plain-style .contact-links ul {
    margin: 0 12px;
    text-align: center;
}

.plain-style .contact-links ul li {
    display: inline-block;
    padding: 0 6px;
}

.plain-style .contact-links ul li a {
    border: 2px solid #c0cdd1;
    border-radius: 50%;
    color: #c0cdd1;
    font-size: 0;
    height: 45px;
    position: relative;
    padding: 0;
    width: 45px;
}

.plain-style .contact-links ul li a:after {
    content: "\f0c1";
    font-family: FontAwesome;
    font-size: 16px;
    height: 100%;
    line-height: 45px;
    text-align: center;
    width: 100%;
}

.plain-style .contact-links ul li a.facebook:after {
    content: "\f09a";
}

.plain-style .contact-links ul li a.google-plus:after {
    content: "\f0d5";
}

.plain-style .contact-links ul li a.twitter:after {
    content: "\f099";
}

.plain-style .contact-links ul li a.youtube:after {
    content: "\f167";
}

.plain-style .contact-links ul li a.pinterest:after {
    content: "\f0d2";
}*/



/** Selling Paage **/

/* Who Are We Section */

#whoarewe h4 {
	display: block;
    margin: 18px auto 20px;
    padding: 0;
    color: #999999;
}


/* Our Mission Section */
/*#ourmissionlist-block .article-title {
	display: inline-block;
	width: 100%;
	text-transform: uppercase;
	font-weight: lighter;
}

#ourmissionlist-block .article-title .fa {
	margin-right: 16px;
    font-size: 40px;
    float: left;
    width: 40px;
}

#ourmissionlist-block .article-title span {
	float: left;
	margin-top: 5px;
}

#ourmissionlist-block .article-content {
	text-align: left;
	padding-left: 56px;
	margin-top: -10px;
	line-height: 22px;
}*/

#ourmissionlist-block .row + .row, #methods-block .inline-column + .inline-column {
    margin-top: 26px;
}

#ourmissionlist-block  h3,  #methods-block h3 {
    margin: 0 0 13px;
    font-size: 18px;
    font-weight: 700;
}

#ourmissionlist-block .item {
	min-height: 220px;
}

#ourmissionlist-block .article-image {
	border: 2px solid #f37320;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    text-align: center;
    padding-top: 8px;
    width: 70px;
    height: 70px;
    font-size: 26px;
    line-height: 48px;
}

#ourmissionlist-block .item .article-image {
	color: #f37320;
}

#ourmissionlist-block .item:nth-child(even) .article-image {
	left: 15px;
	right: auto;
}

#ourmissionlist-block .item .article-content h4 {
	margin-top: 0px;
}


#ourmissionlist-block .item .article-content p {
	margin-top: -10px;
}



/* */
#sellpropertytwoways.row-feature {
	padding-bottom: 0px;
}

.pricing-title {
	padding: 30px 0;
    text-transform: uppercase;
    background-color: #f1f5f8;
    border-bottom: 4px solid #ffffff;
}

.pricing-title h4 {
	font-size: 24px;
}

.pricing-price-row {
	border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    padding-bottom: 30px;
    padding-top: 30px;
    background-color: #f1f5f8;
}

.pricing-row {
	background-color: #f1f5f8;
    padding: 20px;
    border-top: 4px solid #ffffff;
	min-height: 210px;
    text-align: justify;
}

.pricing-price {
	    background-color: #ffffff;
    width: 220px;
    height: 220px;
    padding-top: 90px;
    margin-bottom: 0px;
    position: relative;
    border-radius: 150px;
    margin: 0 auto;
    text-align: center;
}

.pricing-cost {
	    margin-bottom: -4px;
    margin-top: -22px;
    font-size: 34px;
    line-height: 34px;
    font-weight: lighter;
}

.time {
	display: block;
    padding-top: 6px;
    text-align: center;
    width: 100%;
    font-size: 35px;
    color: #418f9a;
    font-weight: lighter;
}


/** Buying Page **/

/* Tips & How-to Guides on Buying Property */
#tipsbuyingperopty-block .article-image {
	border: 2px solid #f37320;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    text-align: center;
    padding-top: 8px;
    width: 70px;
    height: 70px;
    font-size: 26px;
	position: absolute;
	left: auto;
    right: 15px;
    line-height: 48px;
}

#tipsbuyingperopty-block .module-category-grid {
	text-align: left;
}

#tipsbuyingperopty-block .item {
	min-height: 220px;
}

#tipsbuyingperopty-block .item .article-content h4 {
	text-transform: uppercase;
	margin-bottom: 12px;

	margin-top: 0px;
}

#tipsbuyingperopty-block .item .article-content .main-border {
	margin-top: 0;
	width: 40px;
	display: inline-block;
}

#tipsbuyingperopty-block .item .article-content p {
	margin-top: -10px;
}

#tipsbuyingperopty-block .item .article-image {
	color: #f37320;
}

#tipsbuyingperopty-block .item:nth-child(even) .article-image {
	left: 15px;
	right: auto;
}

#tipsbuyingperopty-block .item:nth-child(even) .article-content {
	text-align: left;
	margin-left: 95px;
}

#tipsbuyingperopty-block .item:nth-child(even) .article-content h4 {
	text-align: left;
}

#tipsbuyingperopty-block .item:nth-child(odd) .article-image {

}

#tipsbuyingperopty-block .item:nth-child(odd) .article-content {
	text-align: right;
	margin-right: 95px;
}

#tipsbuyingperopty-block .item:nth-child(odd) .article-content h4 {
	text-align: right;
}

#tipsbuyingperopty-block .item:hover > .article-image {
    background-color: #f37320;
    color: #ffffff;
}

/** Rental Page **/
#rental-block .module-category-grid .article-content p {
	margin-bottom: 14px;;
}


/** Tenant Page **/

/* Tenants Selection Process */

#tenantselection .features-content .article-image.icon-wrapper {
	background-color: #f9f9f9;
}


.main-border {
	content: "";
    position: relative;
    height: 2px;
    width: 120px;
    background-color: #e1e1e1;
    vertical-align: top;
    /*display: none;*/
    top: 0;
    margin-top: 20px; 
}

.main-border.text-center {
    margin-left: auto;
    margin-right: auto;
}

.article-content .main-border {
	margin-bottom: 28px;
}



/* Animation */

.fadeInLeft.start-animation, .load-animation .fadeInLeft {
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    transform: translateX(-20px);
    -webkit-animation: fadeInLeft 0.65s ease forwards;
    -moz-animation: fadeInLeft 0.65s ease forwards;
    -o-animation: fadeInLeft 0.65s ease forwards;
    animation: fadeInLeft 0.65s ease forwards;
}

.animate-when-visible {
    opacity: 0;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/




    /*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
        
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
    	.chentan-tabs .nav > li > a {
    		padding-left: 0px;
    		padding-right: 0px;
    	}

    	.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
			border: 1px solid transparent;
		}

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
    	.navbar {
		    border-radius: 0;
		    border: none;
		    min-height: 70px;
			margin-bottom: 0;
		}

    	.navbar-right {
    		margin-right: -20px;
    	}

    	.navbar-brand img {
    		height: 65px;
    	}
    	
    	.navbar-nav>li>a {
    		padding-top: 25px;
    		padding-bottom: 25px;
    	}

    	/** About Page **/ 
    	 #dealingwithchantan-block .features-content .col {
		    width: 100%;
		    float: none;
		}

    	/** Selling Page **/
    	#ourmissionlist-block .row + .row p {
		    margin-bottom: 0;
		}

		#methods-block {
			/*text-align: right;*/
		}


		/* Common
		-------------------------------------------------- */
		/* Customize Tabs - Responsive Tabs */
		.chentan-tabs .nav-tabs li {
		    margin-right: 26px;
		}

		.chentan-tabs .nav > li > a {
		    padding: 0px;
		}

		.chentan .nav-tabs li a {
		    background: transparent;
		    border: 0;
		    border-bottom: 1px solid transparent;
		    border-radius: 0;
		    color: #505656;
		    font-weight: bold;
		    font-size: 18px;
		    padding: 0;
		}



		.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
			border-top: 1px solid transparent;
			border-left: 1px solid transparent;
			border-right: 1px solid transparent;
		}


    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

    	

    	#header-carousel-block.owl-carousel .owl-wrapper-outer .carousel-caption h3 {
    		font-size: 24px;
    	}



    	.animate {
		    position: relative;
		    -webkit-perspective: 600px;
		    -moz-perspective: 600px;
		    perspective: 600px;
		    opacity: 100;
		    filter: alpha(opacity=100);
		}


    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

    	#header-carousel-block.owl-carousel .owl-wrapper-outer .carousel-caption {
    		padding-left: 300px;
    		top: 50px;
    	}

    	/** Home Page - Our Service Section **/
    	#services .item {
		    height: 245px;
		}

    	#services .item:hover .article-image {
		    -webkit-transform: translate(0, -360px);
		    -moz-transform: translate(0, -360px);
		    -o-transform: translate(0, -360px);
		    -ms-transform: translate(0, -360px);
		    transform: translate(0, -360px);
		    display: none;
		}

		#services .item:hover h4 {
		    margin-top: 30px;
		}

		#services .item:hover .btn {
		    display: inline-block;
		}

    }



    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
    	.plain-style .contact-links ul li {
			padding: 0px 1px; 
		}

		/*
		.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
		    padding-right: 20px;
		    padding-left: 20px;
		}*/



		.item-page {
			margin-left: 0px;
			margin-right: 0px;
		}

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
    	.module-category-grid {
		    text-align: left;
		}

    	.module-category-grid .article-image {
		    float: left;
		    display: inline-block;
		    margin-right: 28px;
		    text-align: center;
		}

		.module-category-grid h4 {
		    text-align: left;
		    margin-top: 10px;
    		margin-bottom: 10px;
		}


		.article-image img {
			margin-bottom: 28px;
		}

		/** Home Page **/

		#services .module-category-grid .item {
		    margin-bottom: 28px;
		}

		#services .module-category-grid .article-image {
		    float: none;
		    margin-right: 0px;
		}

		#services .module-category-grid h4 {
		    text-align: inherit;
		    margin-top: 0px;
		}


		/** About Us Page **/
		#ourteammember-block .member .thumbnail .member-follow > div span {
		    display: none;
		}

		#ourteammember-block .member .thumbnail .member-follow > div .member-info {
		    float: none;
		    margin: 0 auto;
		    text-align: center;
		}

		/* Our Mission */
		#ourmissionlist-block .item {
			min-height: 120px;
		}


		/* What to expect when dealing with Chen & Tan Real Estate? */
		#dealingwithchantan-block .features-content .col {
		    clear: none;
		    float: left;
		}

		#dealingwithchantan-block .features-content .icon-line {
		    display: none;
		}


		


		/** Buying Page **/

		/* Tips & How-to Guides on Buying Property */
		#tipsbuyingperopty-block .item {
			min-height: 350px;
		}

		#tipsbuyingperopty-block .item:nth-child(odd) .article-image {
			right:  -10px;
		}

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

    	#header-carousel-block .owl-item {
		    height: auto !important;
		    background: none !important;
		    padding: 0;
		}

		.slide-desc {
		    margin-left: -15px;
		    margin-right: -15px;
		}




    	.navbar-brand>img {
    		height: 45px;
    	}

    	/*.module-category-grid {
		    text-align: center;
		}*/

		.module-category-grid .item {
			margin-bottom: 28px;
		}

		.module-category-grid .item:last-child {
			margin-bottom: 0;
		}

    	.module-category-grid .article-image {
		    float: none;
		    margin-right: 0;
		    text-align: center;
		}

		.module-category-grid h4 {
		    text-align: center;
		    margin-top: 0
		}

		.plain-style .contact-links ul li {
			padding: 0px 6px; 
		}

		.row-feature {
		    padding-left: 15px;
		    padding-right: 15px;
		}

		.item-page {
			margin-left: 15px;
			margin-right: 15px;
		}

		footer .container {
			padding-left: 30px;
			padding-right: 30px;
		}


		.row-feature .row-feature-title {
			font-size: 24px;
		    line-height: 30px;
		}

		.row-feature .module-intro {
			font-size: 15px;
			line-height: 22px;
		}

		/** About Page **/
		.module-category-grid.member .item-grid-view li.item + li.item {
	    	margin-top: 25px;
	    }

	    /* Our Mission */
		#ourmissionlist-block .item {
			min-height: 70px;
		}

		#ourmissionlist-block .item:nth-child(odd) .article-image {
			left:  15px;
		}

		#ourmissionlist-block .item:nth-child(odd) .article-content {
		    text-align: left;
		    margin-left: 95px;
		    margin-right: 0;
		}

		#ourmissionlist-block .item:nth-child(odd) .article-content h4 {
		    text-align: left;
		}

	    #ourmissionlist-block .article-image {
			position: absolute;
			left: auto;
		    right: 15px;
		}


		#ourmissionlist-block .item:nth-child(even) .article-content {
			text-align: left;
			margin-left: 95px;
		}

		#ourmissionlist-block .item:nth-child(even) .article-content h4 {
			text-align: left;
		}



		/** Selling Page **/
		#ourmissionlist-block .module-category-grid .item:last-child {
			margin-bottom: 20px;
		}

		#ourmissionlist-block .module-category-grid .col-md-4:nth-child(2) .item:last-child {
			margin-bottom: 0;
		}
	
		#ourmissionlist-block .row + .row {
		    margin-top: 0;
		}

		#methods-block .features-image {
			margin-bottom: 26px;
		}

		#methods-block .features-image img {
			float: right;
		}


		/** Buying Page **/

		/* Tips & How-to Guides on Buying Property */
		#tipsbuyingperopty-block .item {
			min-height: initial;
		}

		#tipsbuyingperopty-block .item:nth-child(odd) .article-image {
			left:  15px;
		}

		#tipsbuyingperopty-block .item:nth-child(odd) .article-content {
		    text-align: left;
		    margin-left: 95px;
		    margin-right: 0;
		}

		#tipsbuyingperopty-block .item:nth-child(odd) .article-content h4 {
		    text-align: left;
		}


		


		/* Common
		-------------------------------------------------- */
		/* Customize Tabs - Responsive Tabs */
		.chentan-tabs .nav > li > a {
		    padding: 0px 5px;
		}

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {


    	#header-carousel-block.owl-carousel .owl-wrapper-outer .owl-item {
		    height: 350px;
		}



    	/** Home Page - Featured Properties **/
		#featured-properties-block .item {
		    margin: 20px 0;
		}




		/* Common
		-------------------------------------------------- */
		/* Customize Tabs - Responsive Tabs */
		.chentan-tabs .nav > li > a {
		    padding: 10px 5px;
		}

		.chentan-tabs .nav-tabs li.active a {
		    border-bottom: 1px solid #dddddd;
			color: #4B4847;
		}

		.nav-tabs-responsive > li {
		    display: none;
		    width: 23%;
		}

	  	.nav-tabs-responsive > li > a {
		    max-width: 100%;
		    overflow: hidden;
		    text-overflow: ellipsis;
		    white-space: nowrap;
		    word-wrap: normal;
		    width: 100%;
		    width: 100%;
		    text-align: center;
		    vertical-align: top;
	  	}

	  	.nav-tabs-responsive > li.active {
	    	width: 54%;
	  	}

	  	.nav-tabs-responsive > li.active:first-child {
	    	margin-left: 23%;
	  	}

	  	.nav-tabs-responsive > li.active, .nav-tabs-responsive > li.prev, .nav-tabs-responsive > li.next {
	    	display: block;
	  	}

	  	.nav-tabs-responsive > li.prev, .nav-tabs-responsive > li.next {
	    	-webkit-transform: scale(0.9);
	    	transform: scale(0.9);
	  	}

	  	.nav-tabs-responsive > li.next > a, .nav-tabs-responsive > li.prev > a {
	    	-webkit-transition: none;
	    	transition: none;
	  	}

	  	.nav-tabs-responsive > li.next > a .text, .nav-tabs-responsive > li.prev > a .text {
	    	display: none;
	  	}

	  	.nav-tabs-responsive > li.next > a:after, .nav-tabs-responsive > li.next > a:after, .nav-tabs-responsive > li.prev > a:after, .nav-tabs-responsive > li.prev > a:after {
	    	position: relative;
		    top: 1px;
		    display: inline-block;
		    font-family: 'Glyphicons Halflings';
		    font-style: normal;
		    font-weight: 400;
		    line-height: 1;
		    -webkit-font-smoothing: antialiased;
		    -moz-osx-font-smoothing: grayscale;
	  	}

	  	.nav-tabs-responsive > li.prev > a:after {
	    	content: "\e079";
	  	}

	  	.nav-tabs-responsive > li.next > a:after {
	    	content: "\e080";
	  	}

	  	.nav-tabs-responsive > li.dropdown > a > .caret {
	    	display: none;
	  	}

	  	.nav-tabs-responsive > li.dropdown > a:after {
	    	content: "\e114";
	  	}

	  	.nav-tabs-responsive > li.dropdown.active > a:after {
	    	display: none;
	  	}

	  	.nav-tabs-responsive > li.dropdown.active > a > .caret {
	    	display: inline-block;
	  	}

	  	.nav-tabs-responsive > li.dropdown .dropdown-menu.pull-xs-left {
	    	left: 0;
	    	right: auto;
	  	}

	  	.nav-tabs-responsive > li.dropdown .dropdown-menu.pull-xs-center {
		    right: auto;
		    left: 50%;
		    -webkit-transform: translateX(-50%);
		    -moz-transform: translateX(-50%);
		    -ms-transform: translateX(-50%);
		    -o-transform: translateX(-50%);
		    transform: translateX(-50%);
	  	}

	  	.nav-tabs-responsive > li.dropdown .dropdown-menu.pull-xs-right {
	    	left: auto;
	    	right: 0;
	  	}







    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }